ALSOFT-CONFIG(1)

NAME
alsoft-config - OpenAL-Soft GUI configuration utility

SYNOPSIS
alsoft-config

DESCRIPTION

alsoft-config is GUI program written with Qt5 meant to aid in configuring OpenAL-Soft.

SEE ALSO
alsoft.conf(5).

AUTHOR
This manual page was written by Rob Savoury <savoury@savos.tech>, for the SavOS project (and may be used by others).